body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background: 
url(/images/bg.gif); } th { text-align: right; vertical-align: top; } .subTitle 
{ font-size: 11px; font-weight: bold; } .subTitle2 { font-size: 11px; font-weight: 
bold; text-decoration: underline; color:666666; } .subTitle3 { font-size: 11px; 
font-weight: bold; font-style: italic; } td.logo { vertical-align: center; } h1, 
h2, h3 { margin: 0px; } h1 { color: navy; font-size: 200%; margin-bottom:6px; } h2 { color: #4e6c52; 
font-size: 140%; margin-top:15px; margin-bottom:10px; } h3 { color: navy; font-size: 150%; } p { margin-top: 0px; } 
.italics { font-style: italic; } .featurephoto { float: right; margin-left: 30px; 
margin-bottom: 20px; } .details { float: right; width: 150px; margin-left: 8%; 
clear: left; margin-bottom: 15px; } .entry { clear: right; } dt { font-weight: 
bold; font-size: 105%; display: block; } dd { margin-left: 10px; margin-bottom: 
15px; } #nav { background: #7da180; width: 130px; } #nav a { display: block; margin: 
0; padding: 7px; border-bottom: 1px solid #7da180; font-family: Arial, Gil Sans, 
sans-serif; color: white; font-size: small; font-weight: 500; text-decoration: 
none; } #nav a:hover { background: #e6eee6; color: navy; } #about { background: 
#29509c; } #discourse { background: #3b6296; }  
#cities { background: #60868b; } #subscribe { background: #577d8e; } #people { background: #4d7491; } #home { background: 
#6b9188; } #content { background: #e6eee6; border: 4px solid #7ba178; border-top: 
none; padding: 10px; height: 100%; line-height: 1.4; font-size: 11px; } 